html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px;
  background: #333;
  /* display: flex; */
}

.nav-marker {
  height: 100%;
  max-height: 100%;
  /* width: 120px; */
  border-bottom: 3px solid orange;
  /* left: 100px; */
  z-index: 1;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: width .5s ease-in-out, -webkit-transform .5s ease-in-out;
  transition: width .5s ease-in-out, -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out, width .5s ease-in-out;
  transition: transform .5s ease-in-out, width .5s ease-in-out, -webkit-transform .5s ease-in-out;
}

.content {
  display: inline-block;
}

ul {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 50%;
  float: right;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

ul li {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* width: 20%; */
}

ul li.active a {
  color: red;
}

ul li a {
  color: #eee;
  text-decoration: none;
  padding: 0 30px;
}

.section {
  height: 120vh;
  width: 100%;
  min-width: 100%;
  padding: 50px 20px 20px 20px;
}

.section:nth-child(2) {
  background-color: burlywood;
}

.section:nth-child(3) {
  background-color: coral;
}

.section:nth-child(4) {
  background-color: darkslategray;
}

.section:nth-child(5) {
  background-color: cadetblue;
}

.toggled {
  background-color: red;
}
/*# sourceMappingURL=travellingScrollspy1.css.map */